  {

   "AbilityName" : "Interact_Box",

  	"DefaultModifier" : 

  	{

      "OnInteractMsg":

      [

        {

          "$type" : "MoleMole.FireEffect",

          "EffectPattern" : "Eff_Treasure_Open",

          "Target" : "Self",

          "Predicates" : 

          [

            {

              "$type" : "MoleMole.ByInteractMsgContent",

              "Content" : "OnDone",

            }

          ]

        },

        {

          "$type" : "MoleMole.SetAnimCtrlerParamAction",

          "ParamType" : 1,

          "ParamName" : "Trigger_OpenBox",

          "Target" : "Self",

          "BoolVal" : true,

          "Predicates" : 

          [

            {

              "$type" : "MoleMole.ByInteractMsgContent",

              "Content" : "OnDone",

            }

          ]

        }

      ],

    }

  }